
#contenedor{
      width: 90%;
      margin:25px auto;
      border: solid 5px red;
}
#cabecera{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin:10px;
    padding:10px;
}
#logo{
    font-size: 30px;
    font-family: "Merriweather", serif;
   padding: 10px;
    height: auto;
    width: auto;
    
}
#externos{
    height: auto;
    width: auto;
   
}
#cabecera a{
    padding: 25px;
    text-decoration: none;
    color: black;
    font-size: 25px;
}

#cabecera a:hover{
    background-color: black;
    color: white;
    padding: 3px;
    transition: 0.5s;
    font-size: 35px;
}
hr{
    border: solid 2px black;
}
.titulo{

    width: 250px;
     height: auto;
}
.cuerpo{
    margin: 15px;
    padding: 15px;
}
h2{
 font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    color: blue;
}
ol{
    padding-left: 20px;
    font-size: 25px;
}
a{
    text-decoration: none;
    color: black;
}
a:hover{
 text-decoration:underline;
}
.cuerpo{
    border: solid 1px black;
}
   
